#mission {
  font-family: "Pretendard";
}

#mission .inner,
#value .inner {
  width: 100%;
  max-width: 1480px;
  margin: 0 auto;
  padding: 150px 0;
}

/* 상단 라벨 */
.mission-label {
  color: #2f6edb;
  font-weight: 700;
  letter-spacing: 1px;
  margin-bottom: 18px;
}

/* 제목 */
.mission-title {
  font-size: 42px;
  font-weight: 700;
  line-height: 1.4;
  color: #111;
  margin-bottom: 40px;
}

.mission-desc {
  max-width: 900px;
}

/* 본문 */
.mission-desc p {
  font-size: 20px;
  line-height: 1.9;
  color: #555;
  margin-bottom: 18px;
  word-break: keep-all;
}

#value {
  font-family: "Pretendard";
  background-color: #f6f7f8;
}

/* 메인 타이틀 */
.value-main-title {
  font-size: 42px;
  font-weight: 700;
  margin-bottom: 60px;
}

.value-main-title span {
  color: #2f5fd8;
}

/* 설명 박스 */
.value-box {
  background: white;
  padding: 30px 35px;
  border-radius: 20px;
  margin-bottom: 25px;
  border: 1px solid #e5e7eb;
  background-color: #ffffff;
}

.value-box h4 {
  font-size: 28px;
  margin-bottom: 10px;
}

.value-box p {
  font-size: 20px;
  color: #555;
  line-height: 1.8;
}

/* 반응형 */
@media (max-width: 768px) {
  .value-main-title {
    font-size: 26px;
  }

  #mission,
  #value {
    padding: 0 20px;
  }

  #mission .inner,
  #value .inner {
    padding: 60px 0;
  }

  .mission-title {
    font-size: 30px;
  }

  .mission-desc p {
    font-size: 15px;
  }

  /* 메인 타이틀 */
  .value-main-title {
    font-size: 26px;
    margin-bottom: 30px;
    line-height: 1.4;
  }

  /* 박스 */
  .value-box {
    padding: 20px;
    border-radius: 14px;
    margin-bottom: 16px;
  }

  /* 박스 제목 */
  .value-box h4 {
    font-size: 20px;
    margin-bottom: 8px;
  }

  /* 본문 텍스트 */
  .value-box p {
    font-size: 15px;
    line-height: 1.7;
  }
}
